.ccm-block-social-links ul.list-inline {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.ccm-block-social-links ul.list-inline li {
    padding: 0px;
    list-style-type: none;
    margin-right: 20px;
    display: inline-block;
    font-size: 30px;
    font-size: 3rem;
    text-align:center;
    
}
.ccm-block-social-links ul.list-inline li a:hover{
    color: #14285a;
}